<DialogueContext.PU_RUTO_M_DEH_Accepted_Mission_FleetDestroy_aAlly_tPlayer_FromAlly_IG_003 __id="04caca4b-0197-47fb-95c3-740e499d685a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ruto.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_RUTO_M_DEH_Accepted_Mission_FleetDestroy_aAlly_tPlayer_FromAlly_IG_003_WhatsUpKiller" speaker="343b80c0-26fd-4a55-abc7-1a0054aa0582" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_RUTO_M_DEH_Accepted_Mission_FleetDestroy_aAlly_tPlayer_FromAlly_IG_003_WhatsUpKiller" />
  <contents />
  <tags />
</DialogueContext.PU_RUTO_M_DEH_Accepted_Mission_FleetDestroy_aAlly_tPlayer_FromAlly_IG_003>